local fn = _gn(0xDB38F247BD421708)
--- STOP_FIRE_IN_RANGE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.StopFireInRange(x, y, z, radius)
	return _in2(fn, x, y, z, radius)
end
